<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
<item>
    <shape>
        <gradient
            android:type="linear"
            android:useLevel="true"
            android:angle="45.0"
            android:startColor="#fffc95"
            android:endColor="#ffffff" />
    </shape>
</item>
</selector>